View Issue Details

IDProjectCategoryView StatusLast Update
0008583mantisbtadministrationpublic2010-04-23 23:23
Reporterrbendig Assigned Todhx  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionno change required 
Summary0008583: User Lists - Display Realname (yes:no)
Description

Hi,

it would be nice, if there is a user setting "Always display full/real name in lists, dropdowns" which affect the way users are displayd in "assign to" lists, or the usertable...

TagsNo tags attached.

Relationships

related to 0011399 new Deprecate $g_show_realname and use $g_show_user_realname_threshold instead 

Activities

jreese

jreese

2007-11-15 08:17

reporter   ~0016215

Set '$g_show_realname = ON' in your config_inc.php file.

dhx

dhx

2010-01-15 07:40

reporter   ~0024157

Use the $g_show_user_realname_threshold option instead.

Issue History

Date Modified Username Field Change
2007-11-15 04:42 rbendig New Issue
2007-11-15 08:17 jreese Note Added: 0016215
2010-01-15 07:40 dhx Note Added: 0024157
2010-01-15 07:40 dhx Status new => resolved
2010-01-15 07:40 dhx Resolution open => no change required
2010-01-15 07:40 dhx Assigned To => dhx
2010-01-15 07:41 dhx Relationship added related to 0011399
2010-04-23 23:23 dhx Status resolved => closed